Hackers hacen DDOS a través de un plugin para Joomla

por Leiva / 25 de febrero del 2015 3:20 PM EDT
[socialBuzz]

Unas de las razones para actualizar el software para quienes usan gestores de contenidos como Joomla o WordPress es que evitan que hackers puedan aprovechar fallos, bugs o vulnerabilidades encontradas para violar la seguridad de tu sitio.

Y precisamente eso es lo que nuevamente de lo que se han aprovechado los expertos en informática para poder realizar un ataque DDOS en contra de las empresas a través de un fallo encontrado en un plugin de Google Maps para Joomla.

Para los expertos en seguridad, el proceso es de bajo costo y fácil de ejecutar por lo que han catalogado el problema como de alto riesgo después de haber evaluado muchos de los ataques de negación del servicio y que de hecho aún continúan haciéndose.

En febrero del 2014, múltiples vulnerabilidades se encontraron en el plugin de Google Maps para Joomla, lo que permiten al plugin actuar como un proxy. Muchos usuarios han sido afectados principalmente en Alemania, Estados Unidos y Polonia.

No es la primera vez que un caso de estos ocurre, ni que muchas vulnerabilidades son encontradas en plugins populares tanto en Joomla como en WordPress, pero de lo que debes de asegurarte al tener un sitio es usar un servicio que tenga protección máxima de ataques DDOS.